Bug 1575938 - [UI][Tooltip] - In cluster configuration panel explain why "Switch type" is disabled (can not be changed for existing cluster)
Summary: [UI][Tooltip] - In cluster configuration panel explain why "Switch type" is d...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Network
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ovirt-4.2.5
: ---
Assignee: Ales Musil
QA Contact: Roni
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-08 10:41 UTC by Sandro Bonazzola
Modified: 2018-07-31 15:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-31 15:29:56 UTC
oVirt Team: Network
rule-engine: ovirt-4.2+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 92142 0 master MERGED webadmin: Add reason for disabled switch type change 2018-06-12 19:54:20 UTC
oVirt gerrit 92193 0 ovirt-engine-4.2 MERGED webadmin: Add reason for disabled switch type change 2018-06-17 08:38:44 UTC

Description Sandro Bonazzola 2018-05-08 10:41:34 UTC
In oVirt 4.1 switch type allowed to set linux bridge or ovs experimetal.
In oVirt 4.2 switch type is set to linux bridge and is disabled in the web ui, not allowing different choice.
If no choice is possible, it would be better to drop the config.
If the field is disabled missing a requirement, a tool tip should say what's missing.

Comment 1 Yaniv Kaul 2018-05-08 18:21:39 UTC
Severity?

Comment 2 Roni 2018-07-04 09:03:07 UTC
verified: 4.2.5-0.1.el7ev

Comment 3 Sandro Bonazzola 2018-07-31 15:29:56 UTC
This bugzilla is included in oVirt 4.2.5 release, published on July 30th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.5 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.